Subject: Re: bug#62136: a further update: straight.el & nativecomp interaction?

From: Eli Zaretskii <[email-masked]>
Date: Thu, 06 Apr 2023 20:33:12 +0300

> Date: Thu, 06 Apr 2023 13:25:52 -0400
> From:  "Mark A. Hershberger" via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> I've gone through my init.el and removed all references to straight
> which means that some packages I was installing with use-
> package+straight are not available. For now, the problem seems to have
> disappeared.
> 
> But, assuming one of those packages isn't at fault here, maybe this
> inidicates a problem with use-package+straight and native-comp?

We need a minimal reproducible recipe to reproduce and investigate
this problem.  Would you be willing to create and post such a recipe,
starting from "emacs -Q" and loading any packages you absolutely need
to show the problem?

Thanks.